## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor.pages.columns
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor.pages.columns.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `ASAColumnsEditorPage_add`
`static java.lang.String` `ASAColumnsEditorPage_also_remove_constraints`
`static java.lang.String` `ASAColumnsEditorPage_always_remove`
`static java.lang.String` `ASAColumnsEditorPage_can_not_remove`
`static java.lang.String` `ASAColumnsEditorPage_can_not_remove_desp`
`static java.lang.String` `ASAColumnsEditorPage_can_not_rename`
`static java.lang.String` `ASAColumnsEditorPage_columns`
`static java.lang.String` `ASAColumnsEditorPage_columns_section`
`static java.lang.String` `ASAColumnsEditorPage_columns_tip`
`static java.lang.String` `ASAColumnsEditorPage_comment_of_table`
`static java.lang.String` `ASAColumnsEditorPage_comment_tip`
`static java.lang.String` `ASAColumnsEditorPage_continue`
`static java.lang.String` `ASAColumnsEditorPage_delete`
`static java.lang.String` `ASAColumnsEditorPage_error`
`static java.lang.String` `ASAColumnsEditorPage_owner`
`static java.lang.String` `ASAColumnsEditorPage_referenced_by_fk`
`static java.lang.String` `ASAColumnsEditorPage_remove_constraints`
`static java.lang.String` `ASAColumnsEditorPage_remove_fks`
`static java.lang.String` `ASAColumnsEditorPage_table_name`
`static java.lang.String` `ASAColumnsEditorPage_table_name_tip`
`static java.lang.String` `ASAColumnsEditorPage_view_data`
`static java.lang.String` `ASAColumnsEditorPage_view_data_desp`
`static java.lang.String` `ASAColumnsEditorPage_warning`
`static java.lang.String` `ASATableEditorColumnsTableData_column_name`
`static java.lang.String` `ASATableEditorColumnsTableData_comment`
`static java.lang.String` `ASATableEditorColumnsTableData_data_type`
`static java.lang.String` `ASATableEditorColumnsTableData_default`
`static java.lang.String` `ASATableEditorColumnsTableData_nullable`
`static java.lang.String` `ASATableEditorColumnsTableData_pk`
`static java.lang.String` `ASATableEditorColumnsTableData_unique`
`static java.lang.String` `ASATableEditorColumnsViewer_add`
`static java.lang.String` `ASATableEditorColumnsViewer_copy`
`static java.lang.String` `ASATableEditorColumnsViewer_cut`
`static java.lang.String` `ASATableEditorColumnsViewer_delete`
`static java.lang.String` `ASATableEditorColumnsViewer_invalid_data_type`
`static java.lang.String` `ASATableEditorColumnsViewer_invalid_type`
`static java.lang.String` `ASATableEditorColumnsViewer_paste`
`static java.lang.String` `ASATableEditorColumnsViewer_warning`
`static java.lang.String` `ASATableEditorColumnsViewerCellModifier_constraints_remove_also`
`static java.lang.String` `ASATableEditorColumnsViewerCellModifier_continue`
`static java.lang.String` `ASATableEditorColumnsViewerCellModifier_remove_constraints`
`static java.lang.String` `PasteRowAction_can_not_paste_info`
`static java.lang.String` `PasteRowAction_can_not_paste_title`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ASAColumnsEditorPage_add

    public static java.lang.String ASAColumnsEditorPage_add

### ASAColumnsEditorPage_also_remove_constraints

    public static java.lang.String ASAColumnsEditorPage_also_remove_constraints

### ASAColumnsEditorPage_always_remove

    public static java.lang.String ASAColumnsEditorPage_always_remove

### ASAColumnsEditorPage_can_not_remove

    public static java.lang.String ASAColumnsEditorPage_can_not_remove

### ASAColumnsEditorPage_can_not_remove_desp

    public static java.lang.String ASAColumnsEditorPage_can_not_remove_desp

### ASAColumnsEditorPage_can_not_rename

    public static java.lang.String ASAColumnsEditorPage_can_not_rename

### ASAColumnsEditorPage_columns

    public static java.lang.String ASAColumnsEditorPage_columns

### ASAColumnsEditorPage_columns_section

    public static java.lang.String ASAColumnsEditorPage_columns_section

### ASAColumnsEditorPage_columns_tip

    public static java.lang.String ASAColumnsEditorPage_columns_tip

### ASAColumnsEditorPage_comment_of_table

    public static java.lang.String ASAColumnsEditorPage_comment_of_table

### ASAColumnsEditorPage_comment_tip

    public static java.lang.String ASAColumnsEditorPage_comment_tip

### ASAColumnsEditorPage_continue

    public static java.lang.String ASAColumnsEditorPage_continue

### ASAColumnsEditorPage_delete

    public static java.lang.String ASAColumnsEditorPage_delete

### ASAColumnsEditorPage_error

    public static java.lang.String ASAColumnsEditorPage_error

### ASAColumnsEditorPage_owner

    public static java.lang.String ASAColumnsEditorPage_owner

### ASAColumnsEditorPage_referenced_by_fk

    public static java.lang.String ASAColumnsEditorPage_referenced_by_fk

### ASAColumnsEditorPage_remove_constraints

    public static java.lang.String ASAColumnsEditorPage_remove_constraints

### ASAColumnsEditorPage_remove_fks

    public static java.lang.String ASAColumnsEditorPage_remove_fks

### ASAColumnsEditorPage_table_name

    public static java.lang.String ASAColumnsEditorPage_table_name

### ASAColumnsEditorPage_table_name_tip

    public static java.lang.String ASAColumnsEditorPage_table_name_tip

### ASAColumnsEditorPage_warning

    public static java.lang.String ASAColumnsEditorPage_warning

### ASAColumnsEditorPage_view_data

    public static java.lang.String ASAColumnsEditorPage_view_data

### ASAColumnsEditorPage_view_data_desp

    public static java.lang.String ASAColumnsEditorPage_view_data_desp

### ASATableEditorColumnsTableData_column_name

    public static java.lang.String ASATableEditorColumnsTableData_column_name

### ASATableEditorColumnsTableData_comment

    public static java.lang.String ASATableEditorColumnsTableData_comment

### ASATableEditorColumnsTableData_data_type

    public static java.lang.String ASATableEditorColumnsTableData_data_type

### ASATableEditorColumnsTableData_default

    public static java.lang.String ASATableEditorColumnsTableData_default

### ASATableEditorColumnsTableData_nullable

    public static java.lang.String ASATableEditorColumnsTableData_nullable

### ASATableEditorColumnsTableData_pk

    public static java.lang.String ASATableEditorColumnsTableData_pk

### ASATableEditorColumnsTableData_unique

    public static java.lang.String ASATableEditorColumnsTableData_unique

### ASATableEditorColumnsViewer_add

    public static java.lang.String ASATableEditorColumnsViewer_add

### ASATableEditorColumnsViewer_copy

    public static java.lang.String ASATableEditorColumnsViewer_copy

### ASATableEditorColumnsViewer_cut

    public static java.lang.String ASATableEditorColumnsViewer_cut

### ASATableEditorColumnsViewer_delete

    public static java.lang.String ASATableEditorColumnsViewer_delete

### ASATableEditorColumnsViewer_invalid_type

    public static java.lang.String ASATableEditorColumnsViewer_invalid_type

### ASATableEditorColumnsViewer_invalid_data_type

    public static java.lang.String ASATableEditorColumnsViewer_invalid_data_type

### ASATableEditorColumnsViewer_paste

    public static java.lang.String ASATableEditorColumnsViewer_paste

### ASATableEditorColumnsViewer_warning

    public static java.lang.String ASATableEditorColumnsViewer_warning

### PasteRowAction_can_not_paste_info

    public static java.lang.String PasteRowAction_can_not_paste_info

### PasteRowAction_can_not_paste_title

    public static java.lang.String PasteRowAction_can_not_paste_title

### ASATableEditorColumnsViewerCellModifier_remove_constraints

    public static java.lang.String ASATableEditorColumnsViewerCellModifier_remove_constraints

### ASATableEditorColumnsViewerCellModifier_constraints_remove_also

    public static java.lang.String ASATableEditorColumnsViewerCellModifier_constraints_remove_also

### ASATableEditorColumnsViewerCellModifier_continue

    public static java.lang.String ASATableEditorColumnsViewerCellModifier_continue